{
  "mkl": "2021",
  "target_platform": "win-64",
  "only_build_numpy_base": "no",
  "c_compiler": "vs2017",
  "blas_impl": "mkl",
  "channel_targets": "defaults",
  "CONDA_BUILD_SYSROOT": "/opt/MacOSX10.10.sdk",
  "numpy": "1.16"
}